
@media (max-width: 1024px) and (min-width: 1024px) {
  .container, .container-lg, .container-md, .container-sm {
    max-width: 1000px;
  }
}
@media (max-width: 1366px) {
  #content {
    min-height: calc(100vh - 223px);
  }
} 
@media (max-width: 1180px) {
  #content {
    min-height: calc(100vh - 210px);
  }
} 
@media (max-width: 991.98px) {
  /***home***/
  #home-bn .swiper .swiper-slide .image img {
    height: 300px;
  }
  #home-bn .caption {
    height: 300px;
  }
  #home-about {
    padding: 3.5rem 0 0 0;
  }
  #home-plan {
    padding: 2rem 0 3rem 0;
  }
  #home-plan .image img {
    margin-bottom: 2rem;
  }
  #home-news {
    padding: 3rem 0;
  }
  /***page***/  
  #content {
    padding: 1.5rem 0;
    min-height: auto;
  }
} 
@media (max-width: 767.98px) {
  /***home***/
  #home-about .article {
    columns: 1;
    -moz-columns: 1;
    -webkit-columns: 1;
  }
  /***page***/ 
  .body-top {
    height: auto;
    padding: 10px 0;
  }
  .top-title {
    text-align: center;
  }
  .gw-breadcrumb {
    text-align: center;
    margin-top: 5px;
  } 
  /***booking***/ 
  #calendar-table .toolbar-button {
    text-align: left;
  }
  #calendar-table tbody td {
    display: flex;
    align-items: center;
  }
}
@media (max-width: 575.98px) {
}
@media (orientation: landscape) and (max-width:992px) {
}